header h1 {

	text-indent: -999px;
	margin:0;
	font-size:0;
}

header h1 img{
	display: block;
}

header h1, header nav {
	display: inline-block;
}


header nav ul {
	list-style: none;
	margin:0;
	padding: 0;
}

nav ul li a {

	color: black;
    text-decoration: none;
}


nav ul li {
display: inline-block;
margin-right: 20px;

}

nav ul li a {
padding: 20px;
display: block;

}

nav ul li a:hover {
color:red;
background: grey;
border-radius: 15px;
border:10px;

}

header {
		border-bottom:1px black solid;
		padding right: 10px
		padding left: 10px;
		text-align: center;
}

body {
	margin:0;
}






